<?php
if (!defined( 'ABSPATH' )) exit;
class woo2app_config_menu
{
    function __construct(){
        $this->config_woomenu();
    }
    function config_woomenu(){
        add_menu_page( __( 'woo2app', 'woo2app' ),
            __( 'woo2app', 'woo2app' ),
            'manage_options',
            'woo2app/woo2app_design/woo2app_show_design.php',
            '',
            plugins_url(plugin_basename(dirname(__FILE__))).'/../files/img/smart-phone.png' );
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php',
            __( 'Theme Settings', 'woo2app' ),
            __( 'Theme Settings', 'woo2app' ),
            'manage_options',
            'woo2app/woo2app_design/woo2app_show_design.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php',
            __( 'Main Settings', 'woo2app' ),
            __( 'Main Settings', 'woo2app' ),
            'manage_options',
            'woo2app/woo2app_design/woo2app_primary_setting.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php',
            __( 'Notification', 'woo2app' ),
            __( 'Notification', 'woo2app' ),
            'manage_options',
            'woo2app/woo2app_design/woo2app_send_notif.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php',
            __( 'Blog Settings', 'woo2app' ),
            __( 'Blog Settings', 'woo2app' ),
            'manage_options',
            'woo2app/woo2app_blog/index.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'Advanced Registration', 'woo2app' ),__( 'Advanced Registration', 'woo2app' ), 'manage_options', 'woo2app/register/register.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'Advanced Order', 'woo2app' ),__( 'Advanced Order', 'woo2app' ), 'manage_options', 'woo2app/order_form/order.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'Multi Domain', 'woo2app' ), __( 'Multi Domain', 'woo2app' ),'manage_options','woo2app/woo2app_design/shop.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'Advanced Discount', 'woo2app' ), __( 'Advanced Discount', 'woo2app' ),'manage_options','woo2app/discount/index.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'Advanced Product Category', 'woo2app' ), __( 'Advanced Product Category', 'woo2app' ),'manage_options','woo2app/category/category.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'Invite User', 'woo2app' ), __( 'Invite User', 'woo2app' ),'manage_options','woo2app/inviter/setting_inviter.php');
        add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'User Feedback', 'woo2app' ), __( 'User Feedback', 'woo2app' ),'manage_options','woo2app/feedback/feedback.php');
        //add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'gps', 'woo2app' ), __( 'gps', 'woo2app' ),'manage_woocommerce','woo2app/gps/index.php');
        //add_submenu_page( 'woo2app/woo2app_design/woo2app_show_design.php', __( 'کلید API', 'woo2app' ), __( 'کلید API', 'woo2app' ),'manage_options','woo2app/woo2app_design/set_key_api.php');
    }
}